.u-section-1 .u-sheet-1 {
  min-height: 895px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 534px;
  height: 719px;
  box-shadow: 4px -2px 20px 6px rgba(128,128,128,1);
  margin: 88px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: -689px 23px 0 570px;
}

.u-section-1 .u-social-icons-1 {
  height: 54px;
  width: 54px;
  margin: 272px 290px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 0;
}

.u-section-1 .u-social-icons-2 {
  height: 54px;
  width: 54px;
  margin: -54px 139px 0 auto;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-1 .u-social-icons-3 {
  height: 54px;
  width: 54px;
  margin: -54px 455px 60px auto;
}

.u-section-1 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 720px;
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 44px;
    object-position: 50% 12.21%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 102px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -345px;
    margin-right: 319px;
  }

  .u-section-1 .u-social-icons-2 {
    margin-right: 147px;
  }

  .u-section-1 .u-social-icons-3 {
    margin-right: auto;
    margin-left: 174px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1632px;
  }

  .u-section-1 .u-image-1 {
    height: 685px;
    margin-top: 92px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 122px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -778px;
  }

  .u-section-1 .u-social-icons-2 {
    margin-right: 139px;
    margin-left: 360px;
  }

  .u-section-1 .u-social-icons-3 {
    margin-right: 455px;
    margin-left: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-1 .u-image-1 {
    height: 462px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 86px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -541px;
    margin-right: auto;
  }

  .u-section-1 .u-social-icons-2 {
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-3 {
    margin-right: auto;
    margin-bottom: 527px;
    margin-left: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 693px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 47px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 250px;
  margin-top: 47px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 100px;
}

.u-section-2 .u-gallery-item-1 {
  --effect-scale: 0.75;
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  --effect-scale: 0.75;
  margin-right: 0;
}

.u-section-2 .u-back-slide-2 {
  background-image: none;
}

.u-section-2 .u-back-image-2 {
  object-position: 0% 50%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-image-1 {
  height: 239px;
  width: 746px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-2 .u-gallery-1 {
    height: 205px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 657px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-image-1 {
    height: 230px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 497px;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 48px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 442px;
    margin-top: 132px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 0px;
  }

  .u-section-2 .u-image-1 {
    height: 109px;
    margin-top: -551px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 869px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-3 .u-video-1 {
  height: 669px;
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-3 .u-video-1 {
    height: 412px;
    margin-bottom: 36px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-video-1 {
    height: 490px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-video-1 {
    height: 240px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1772px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 1607px;
  margin-top: 27px;
  margin-bottom: 26px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1325px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2087px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1922px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6015px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 101px;
    height: 5850px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3905px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 60px;
    margin-bottom: 59px;
    height: 3740px;
  }
}